psl.o: psl.c ../config.h d:\usr\include\unistd.h d:\usr\include\io.h \
 d:\usr\include\_mingw.h d:\usr\include\sys\types.h \
 d:\usr\lib\gcc\mingw32\4.8.1\include\stddef.h d:\usr\include\process.h \
 d:\usr\lib\gcc\mingw32\4.8.1\include\stdint.h d:\usr\include\stdint.h \
 d:\usr\include\getopt.h d:\usr\include\stdlib.h d:\usr\include\string.h \
 d:\usr\include\ctype.h ../include/libpsl.h d:\usr\include\stdio.h \
 d:\usr\lib\gcc\mingw32\4.8.1\include\stdarg.h d:\usr\include\time.h \
 d:\usr\include\locale.h

../config.h:

d:\usr\include\unistd.h:

d:\usr\include\io.h:

d:\usr\include\_mingw.h:

d:\usr\include\sys\types.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stddef.h:

d:\usr\include\process.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stdint.h:

d:\usr\include\stdint.h:

d:\usr\include\getopt.h:

d:\usr\include\stdlib.h:

d:\usr\include\string.h:

d:\usr\include\ctype.h:

../include/libpsl.h:

d:\usr\include\stdio.h:

d:\usr\lib\gcc\mingw32\4.8.1\include\stdarg.h:

d:\usr\include\time.h:

d:\usr\include\locale.h:
